Subject: Ticket Assigned - Re: order number is 7684843049.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 05:10:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: order number is 7684843049. 

Dear all, 
Trust you all doing well.
I am writing this email with connection to my above mention order (7684843049). Actually I ordered four items and out of these four items I had received two items uncompleted as mentioned below.
1) Textured sleeveless dress received without high low hem
2) Floral printed midi dress received without tassels

And furthermore you didn’t remove the below device from dress.

Please arrange to send the missing items items as soon as possible.
Look forward to hearing from you soon.
Kamran Ahmad Khan
Cell : 33044109

Sent from my iPhone

On May 28, 2020, at 12:05 PM, Centrepoint <[email-masked]> wrote:

Your order number is 7684843049 | Click here to view in browser

Download our apps now
 	 
iPhone	Android

Mothercare Lifestyle Splash Shoe Mart Offers Clearance
Your order has been successfully placed.
Hi Kamran Ahmad Khan, thanks for shopping with us. 
For your reference, your order number is 7684843049.
Order shipping to
Kamran Ahmad Khan
Flat no 702, Khadeeja Plaza 1
Manama 
Mobile: +973 33044109
Payment Method:

xxxx xxxx xxxx 6757 
Kamran ahmad khan

Order Details
Item
Description
Total Price
 
SPLASH
Textured Sleeveless Dress with High Low Hem
Color: Grey
Size: 12
Quantity: 1
BHD 2.4
 
SPLASH
Animal Printed Midi T-shirt Dress with Round Neck and Short Sleeves
Color: Multicolour
Size: M
Quantity: 1
BHD 2.85
 
SPLASH
Floral Printed Maxi A-line Dress with Long Sleeves
Color: White
Size: 12
Quantity: 1
BHD 10.1
 
SPLASH
Floral Printed Midi Dress with Spaghetti Straps and Tassels
Color: White
Size: 12
Quantity: 1
BHD 5.8
Subtotal:	BHD 21.15
Savings:	- BHD 42.35
Standard ground shipping: 

FREE

Total	BHD 21.15
Your order could earn you 21 Shukrans.

Need help? Get in touch
 	
Write us an email now, we'll get back to you as fast as we can.

Connect with us on your favourite social network.
 	
Reach out in 140 characters! We are @centrepointme.

Call us on 8000-1271. 
7 days a week, 24 hours a day

© 2019 Retail World Limited	 
 
Privacy Policy  | Terms & Conditions
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1126235